﻿/**页面初始化操作*/
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	background-color: #F2F4F7;
	font-family: Microsoft YaHei;
	font-size: 14px;
}
.but-div {
	float: left;
	width: 32px;
	height: 32px;
	color:#ffffff;
}
.trip {
	color: #ffffff;
	font-size: 22.5px;
	margin-top: 2px;
}

.trip:hover {
	color: red;
}

.trip:active {
	background-color: #a1a1a1;
	border-radius: 50%;
}
/**

*/
#mainContainer {
	margin-left: 0px;
	overflow: hidden scroll;
	position: absolute;
}

#loading {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	z-index: 9;
	text-align: center
}
#loading > p {
	color: #999999;
	font-size:12px;
}
#scaleMsg {
	position: absolute;
	margin-top: 40px;
	width: 120px;
	display: none;
	opacity: 0.8;
	color: #262626;
	margin-left: 5px;
	z-index: 19830112;
	text-shadow: #FFF 1px 0 0,#FFF 0 1px 0,#FFF -1px 0 0,#FFF 0 -1px 0;
	font-size: 15px;
	display:none;
	left:50%;
	top:50%;
}
.toolchest {
	background:#00000066;
	text-align: center;
	height: 36px;
	position: absolute;
	z-index: 1000000;
	width: 88px;
	top: 10px;
	left:20px;
	border-radius:4px;
	text-align:center;
}
.pageName {
	position: fixed;
	background: #655d5dcf;
	text-align: center;
	line-height: 15px;
	color: #F4F4F4;
	border-radius: 2px;
	font-size: 13px;
	margin-left: 10px;
	margin-top: 5px;
	padding: 2px 5px;
}
#pageNumber {
	width:100px;
	height:30px;
	position:absolute;
	z-index:985;
	bottom:10px;
	left:10px;
	color:#625f5f;
}
